Bug 253685 - CVE-2007-4131 tar directory traversal vulnerability [FC6]
Summary: CVE-2007-4131 tar directory traversal vulnerability [FC6]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tar (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Radek Brich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2007-4131
TreeView+ depends on / blocked
 
Reported: 2007-08-21 07:53 UTC by Tomas Hoger
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-31 07:25:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomas Hoger 2007-08-21 07:53:26 UTC
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Radek Brich 2007-08-31 07:25:57 UTC
tar-1.15.1-26.fc6


Note You need to log in before you can comment on or make changes to this bug.